map: Amber
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 29359
endTick: 2420202
duration: 00:48:33.8304195
fileCount: 966
size: 131669004
uncompressedSize: 1073937492
endTime: 22:24:33.2859933
...
